body {margin: 0px; padding: 0px;}
form {margin: 0px;}

.a1	{font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; }

.fl {float: left;}
.fr {float: right;}
.clr  {clear: both;}

.rahmenD {border-style:solid; border-width:5px; border-color:#283136; background-color:#283136;}
.rahmenW {border-style:solid; border-width:5px; border-color:#FFFFFF;}

.aussenMIT  {height: 27px; background-image: url(img_gruppen/tab_mitte.jpg);}
.aussenLST  {height: 14px; background-image: url(img_gruppen/tab_last.jpg);}
.innen  {
	height: 27px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    text-shadow: 2px 2px 1px #000;
	background-image: url(img_gruppen/tab_tab.jpg);
	text-align: left;
	padding-top: 6px ;
	color: #FFFFFF;
}
.innen a hover visited {color: #FFFFFF; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif }
.kopf {height: 27px; color: #B6B6B6; background-image: url(img_gruppen/tab_kpf.jpg);text-shadow: 2px 2px 2px #000;}

.zk_hlt {background-image: url(img_gruppen/halter3.jpg); background-color: #FFFFFF; width: 3px; font-family: Verdana, Arial, Helvetica, sans-serif }
.zk_tab         {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(img_gruppen/tab_b.jpg);
	text-align: center;
	background-repeat: no-repeat;
	background-color: #283136;
	color: #FFFFFF;
	width: 75px;
	height: 22px;
    padding-top: 7px ;
}
.zk_tab a         {font-family: Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none; color: #000000;}
.zk_tab a:hover   {color: #FF2F13; text-decoration: none;}

.zk_atab         {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(img_gruppen/tab_a.jpg);
	text-align: center;
    background-repeat: no-repeat;
	background-color: #283136;
	color: #EEEEEE;
	width: 75px;
	height: 22px;
    padding-top: 7px ;
}
.zk_atab a {font-family: Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; color: #FFFFFF;}
.zk_atab a:visited {color: #FFFFFF; text-decoration: none;}
.zk_atab a:hover {color: #0f76d1; text-decoration: none;}

}
